body {
    margin: 0;
    padding: 0;
}

.bg-video-wrap {
    overflow: auto;
    position: relative;
    width: 100%;
    height: 100vh;
    background: url(../src/img/backgroud.jpg) no-repeat center center/cover;
}

video {
    min-width: 100%;
    min-height: 100vh;
    z-index: 1;
}

.overlay {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background-size: 3px 3px;
    z-index: 2;
}

.section {
    text-align: center;
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
}

.ph-center::-webkit-input-placeholder {
    text-align: center;
}
